RubyGems Navigation menu

crankin 0.3.6

Ruby wrapper for the LinkedIn API

Versions:

  1. 0.3.8 - August 24, 2012 (20 KB)
  2. 0.3.7 - May 29, 2012 (20 KB)
  3. 0.3.6 - May 29, 2012 (20 KB)

Authors:

  • Wynn Netherland, Josh Kalderimis, Matt Burke, Ben Shymkiw

Owners:

6d51e89b2c630d7e3db9b5fd499661cf

Total downloads 3,562

For this version 1,099

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'crankin', '~> 0.3.6' = Copy to clipboard Copied!

install:
gem install crankin -v 0.3.6 = Copy to clipboard Copied!

Links: